body, p { 
line-height: 150% !important;
}
#logo img {
width: 180px; margin: 20px 0 30px !important;
}

#banner {
	background-image: url(https://assets.survivalinternational.org/pictures/6647/ind-don-2010-ld2-197-9402_original.jpg); 
	-webkit-background-size: cover; /* For WebKit*/
  	-moz-background-size: cover;    /* Mozilla*/
        -o-background-size: cover;      /* Opera*/
    	background-size: cover;
	width: 100%;
	top: 200;
  	left: 200;
	bottom: 0;
	display: block;
	height: 900px;
}

#picture {
	
}

.the, .dongria-kondh {
	font-family:Swiss721BT-BoldCondensed, Helvetica, sans-serif;
	color:#FFF;
	font-size:7.2em;
	font-weight: 900;
	letter-spacing:7px;
	padding-top:200px;
	padding-bottom:50px;
	text-align:center;
	text-shadow:0 0 10px rgba(0,0,0,0.4);
	filter:dropshadow(color=#000000,offx=0,offy=0);
	margin:0;
	display: inline-block;
	margin: auto;
}

h2 { margin-top: 0 !important }

.big {font-size:36px;}

.no-margin h1, .no-margin h2 { margin: 0; }

.pull-quote{    
    border-top: 1px solid #ddd;  
    border-bottom: 1px solid #ddd;
    padding: 15px 0px;
}

.pull-quote p{
  color: #3D3D3D;
  font-family: 'OpenBaskerville', Georgia, Times, "Times New Roman", serif;
  font-size: 1.7em;
  line-height: 150%;
}

.pull-quote.small{
  font-size: 1.5em;
  line-height:170%;
}

.pull-quote p a{
    color: #3D3D3D;
}

.pull-quote .credit {
    display:block;
    text-transform: uppercase;
    text-align: right!important;
    font-size: 0.55em;
    color: #5909287;
    line-height: 100%;
    margin-top: 10px;
}

.pull-quote:before {
    content: '“';
    font-size: 100px;
    font-family: "Times New Roman", Times, serif;
    color: #666;
    font-weight: bold;
    vertical-align: top;
    left: 0;
    top: 15px;
    bottom: -20px;
    margin-right: 5px;
    position: relative;
    z-index: 0;
    text-align:left!important;
}

.embedded.pull-quote {
    width: 35%;
}

.italic h2{
    font-family: 'OpenBaskerville', Georgia, Times, 'Times New Roman', serif;
    font-size: 2.8em;
    color: #666;
    letter-spacing: -1.5px;
    font-weight: normal;
}

.laksa-quote { background-color: #6f9995; color: #FFF; margin-bottom: 1.5em;}
.laksa-quote span { padding: 20px;     font-family: 'OpenBaskerville', Georgia, Times, 'Times New Roman', serif;  font-size: 1.5em; display: block;}
.laksa-quote .credit { margin-top: -35px;
color: #333;
padding-left: 10px; }

.caption { color: #888; font-weight: bold;}

#dongria-kondh-header .container-fluid { padding: 0 }
#dongria-kondh-header img { width: 100% }
.italic small { font-size: 60% }

.news { margin-bottom: 60px; }
.news, .news-picture { margin-top: 40px; }
